<!DOCTYPE html>
<html lang="en">
<head>
	   #{title } #{get 'title' /} #{/title}
        <meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/>
        <meta name="apple-mobile-web-app-capable" content="yes">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=1024">
        <link rel="Shortcut Icon" href="#{assets '/images/4.3.png'/}" type="image/x-icon" />
        #{get 'head' /}
        <link rel="stylesheet" href="https://unpkg.com/bootstrap@4.4.1/dist/css/bootstrap.min.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="https://unpkg.com/font-awesome@4.7.0/css/font-awesome.min.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="https://unpkg.com/bootstrap4-dialog@4.1.0/dist/css/bootstrap-dialog.min.css" type="text/css" media="screen" />
        <link rel="stylesheet" href="#{assets '/css/application.css'/}" type="text/css" media="screen" />
        #{get 'css_custom' /}
     <style type="text/css">
      body {
        padding-top: 50px;
        padding-bottom: 40px;
      }
    </style>      
</head>
<body #{setBackground /}>
<div class="navbar navbar-primary fixed-top">
   <div class="container-fluid"> 
        <div class="navbar-header">#{get 'titleHead' /}</div> 		
 		<div class="navbar-nav ml-auto" style="margin-right: 10px;">
 			<a href="#" onClick="javascript:window.close()"><i class="fa fa-times fa-lg white"> </i></a>
 		</div>
 	</div>
</div>
<div style="margin:10px;">
#{doLayout/}
</div>
 <div id="footer">${namaLpse} - ${serverTime.formatDateTime()}</div>
 <script type="text/javascript" src="https://unpkg.com/jquery@3.4.1/dist/jquery.min.js"></script>
        <script type="text/javascript" src="https://unpkg.com/bootstrap@4.4.1/dist/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="#{assets '/js/bootstrap-dialog.min.js'/}"></script>
        <script type="text/javascript" src="#{assets '/js/jquery.jclock.min.js'/}"></script>
        <script type="text/javascript" src="https://unpkg.com/jquery-validation@1.19.1/dist/jquery.validate.min.js"></script>
        <script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/jquery-cookie/1.4.1/jquery.cookie.min.js"></script>
        <script type="text/javascript" src="#{assets '/js/common.js'/}"></script>

              #{get 'custom_script' /} 
        <script type="text/javascript">
$(document).ready(function(){
    $(".tip-top").tooltip({
        placement : 'top'
    });
    $(".tip-right").tooltip({
        placement : 'right'
    });
    $(".tip-bottom").tooltip({
        placement : 'bottom'
    });
    $(".tip-left").tooltip({
        placement : 'left'
    });

    
        $(".tooltip-examples a").tooltip({

        title : 'It works in absence of title attribute.'

    });
});

   // $('#example-html').tipsy({html: true });
</script>
</body>
</html>
